#app{
	width: 94%;
	margin-top: 10px;
}
.flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.end {
  display: flex;
  align-items: flex-end;
}
.flexCenter {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.flex-center {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.flexAlign {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.blockDetails {
  /* padding: 2rem 0; */
  color: #777777;
}
h1 {
  font-size: 25px;
  padding-bottom: 0px;
  font-weight: bold;
  border-bottom: 0px solid #ddd;
  text-align: center;
  color: #000000;
}
h2 {
	font-size: 25px;
}
h3 {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  text-align: left;
  width: 100%;
  line-height: 30px;
  margin-bottom: 10px;
  color: #000000;
}
div,
label {
  font-size: 16px;
  font-weight: normal;
}
.pl15 {
  padding-left: 15px;
}
.red {
  color: red;
}
th {
  text-align: center;
}
label {
  white-space: nowrap;
  text-align: left;
}
.form-group {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
[class*="col-"] {
  padding: 0  !important;
  margin-top: 2px !important;
  margin-bottom: 2px!important;
}
.list-group-item {
  position: relative;
  display: flex;
  align-items: center;
}
.del {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  z-index: 99;
}
.pop {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  display: none;
}
.pop .popContent {
  width: 60%;
  height: 80%;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  padding: 30px;
  overflow: auto;
}
.pop .table {
  height: 70%;
  overflow: auto;
  margin-top: 20px;
}
.pop tbody {
  max-height: 20%;
}
.carInfo .leftCar {
  display: flex;
  align-items: center;
}
.carInfo .leftCar img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
}
.leftCar {
  padding: 20px !important;
}
.row {
  margin: 0 !important;
  /* padding-left: 20px !important; */
}
button {
  width: 200px;
}
.hide {
	display: none;
}

.table th {
	text-align: left !important;
	/* font-size: 20px; */
	color: #666666;
	padding: 20px 0px 20px 5px !important;
}
.table td {
	color: #333333;
	border-bottom: 1px #efefef solid !important;
}
.table .td_big {
	font-size: 20px; 
}
.table .td_middle {
	padding-top: 15px; 
}
.table .td_i_big {
	font-size: 20px; display: block;
}
.table .td_i_small {
	font-size: 12px; display: block;
}
.text-status-gray {
	color:#999;
}
.text-status-blue {
	color: #5bc0de;
}
.text-status-green {
	color: green;
}
.text-status-red {
	color: crimson;
}

.col-status span {
	padding: 5px 0px;
	margin-right: 20px;
	text-align: center;
	width:90px;
	display: inline-block;
	cursor: pointer;
	
}
.col-status span:hover {
	color:red;
}
.active-status {
	background-color: #5bc0de;
	color: #ffffff !important;
	text-align: center !important;
}

.col-status2 span {
    padding: 5px 0px;
    margin-right: 20px;
    text-align: center;
    width: 90px;
    display: inline-block;
    cursor: pointer;
    border: 1px solid #199ed8;
    background-color: #ffffff;
    color: #199ed8;
}
    .col-status2 span:hover {
        background-color: #efefef;
    }
.active-status2 {
    background-color: #5bc0de !important;
    color: #ffffff !important;
    text-align: center !important;
}

* {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.img-circle {
	border-radius: 50% !important;
	width:80px;
	height: 80px;
}
.img-rounded {
	border-radius: 7% !important;
	width: 180px;
	height: 100px;
}

/* 弹窗相关样式 */
.modal {
				display: block;
			}
			.modal .close {
				width:20px;
			}
			.modal-header {
				background-color: #efefef;
			}
			.modal-backdrop {
			  opacity: 0.65;
			}
			
		
/* .gw-info {
	
} */
.gw-name{
	font-size: 24px !important;
    font-weight: bold !important;
}
.gw-info .gw-name {
	font-size:24px !important;
	font-weight: bold !important;
}

.cz-type {
	display: inline-block;
	margin-top: 0px;
	font-size:32px !important;
	color:#52ADDB;
	border: 1px dashed #52ADDB;
	padding: 10px 20px;
}

.bottom-line {
	border-bottom: 1px solid #efefef;
}

.mg-top-10 {
	margin-top: 10px !important;
}
.mg-bottom-10 {
	margin-bottom: 10px !important;
}
.pd-top-5 {
	padding-top: 5px !important;
}
.pd-bottom-5 {
	padding-bottom: 5px !important;
}
.pd-top-10 {
	padding-top: 10px !important;
}
.pd-bottom-10 {
	padding-bottom: 10px !important;
}
.width-100 {
	width: 180px !important;
}
.inline-block {
	display: inline-block;
}
h2 > .subtitle {
	font-size: 14px;
	margin-left: 30px;
}
.pd-left-10 {
	padding-left: 10px !important;
}
.labelBlue {
	color:#199ED8;border: 1px solid #199ED8; padding: 5px;
}
.labelRed {
	color:#ff0000;border: 1px solid #ff0000; padding:5px;
}
.colorBlue {
	color: #23b7e5;
}
.colorRed {
	color: red;
}
.colorGreen {
	color:#54e191;
}
.fontSize-16 {
	font-size: 16px;
}
.fontSize-28 {
	font-size: 28px;
}
.fontSize-18 {
	font-size: 18px;
}
.statusCircle {
	position: absolute;
	top: -3px;
	right: -53px;
	font-size: 30px;
	width: 120px;
	height: 120px;
	line-height: 120px;
	border-radius: 50% !important;
	border: 3px solid #C5C5C5;
	color:#C5C5C5;
	text-align: center;
}
.statusCircle.colorBlue {
	border: 3px solid #23b7e5;
	color:#23b7e5;
}
.statusCircle.colorRed {
	border: 3px solid red;
	color:red;
}

.rotate-45 {
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); /* Internet Explorer 9*/
	-moz-transform:rotate(45deg); /* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg); /* Opera */
}
.carImg {
	/* width: 100%; */
	width: 160px;
	height: 120px;
	line-height: 120px;
	border: 1px solid #C5C5C5;
	margin-bottom: 6px;
}
.txtImg {
	/* min-width: 80%; */
	width: 160px;
	min-height: 120px;
	line-height: 30px;
	padding: 20px 10px 0 10px;
	border: 1px solid #C5C5C5;
	background-color: #003cb4;
	color: #FFFFFF;
	/* margin: 0 auto; */
	margin-bottom: 6px;
}
.btnBack {
	border-color: #ffffff;
	text-align: left;
	width: 100px;
}
/* .form-control{
	font-size: 16px;
	border-style: none none dashed !important;
	box-shadow: none !important;
} */

/*2020-10-26 newCss */
.bigger{
	height: 120px !important;
	width: 100% !important;
}
.btn-default{
	border: none !important;
}